/* ==============================================
   FEUILLE DE STYLES 
   Home et suite.
   ============================================== */
.spip-admin-float { /* display:none; */ } /* ajout alex - retrait jln ! */
p {text-align:justify;} /* ajout alex */

/* Général */
body { 
    color: #000; 
    padding: 5px 5px 0px 5px; 
    background: #D2D2D2 url(../img/fond.jpg) center top no-repeat;
}

/* global */
#global { width: 990px; margin: 0 auto; }

/* entete */
ul#sup { 
    float:right;
    padding:5px 1em; 
    margin:4px 0 0 0; 
    color:#000; 
    background-color:#FFF; 
    -moz-border-radius:10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
ul#sup li { display:inline; }
ul#sup li:after { content: "|"; margin:0 5px; }
ul#sup li:last-child:after { content: ""; margin:0; }
ul#sup li a { font-size:0.9em; }

#entete { 
    clear:right; /* #sup flottant */
    height:265px; 
    padding:0px; 
    background-image:url(../img/bandeau.jpg);
    background-repeat:no-repeat;
    background-color:#000;
    background-position:center bottom;
    position:relative; /* pr. le positionnement du titre (ecran large) */
}

#entete h1 {
    position:absolute;
    top:41px;
    left:20px;
    width:264px;
    height:121px;
    z-index:3;
}

#entete h1 span { display:none; }

#entete .sous-titre { margin:0 0 0 20px; }

#entete .logo {
    display:block; 
    position:absolute;
    top:-33px;
    left:165px;
    z-index:2;
}


/* centre */
#centre { 
    width: 100%; 
    overflow: hidden; 
    position:relative; /* pr. le z-index */
    z-index:1; /* pr. l'ombre */
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow:    0px 0px 2px rgba(0, 0, 0, 0.75);
    box-shadow:         0px 0px 2px rgba(0, 0, 0, 0.75);
}

/* colonne1 */
#colonne1 { 
    width:455px; 
    float:left; 
    background:#fff; 
    padding:20px 20px 10px 20px; 
    min-height:900px;
}


/* colonne 2 */
#colonne2 { 
    margin-left:495px; 
    margin-bottom:20px;
    padding:10px 20px 10px 20px; 
    color:#363B29; 
    background:#fff; 
}



/* footer */
ul#inf { 
    display:flex;
    flex-direction: row;
    justify-content: right;
    font-size:0.9em; 
    margin:0;
    padding:4px 0;
    color:#fff; 
    background-color:#BD3F02; 
    border-bottom:1px solid #FFF;
    overflow:hidden; /* contexte de formatage : recuperer la hauteur des li */
}
ul#inf li { 
    padding: 5px 0px; 
    display:inline; 
}
ul#inf li:after {
    content:"|";
    margin: 0 1.4em;
}
ul#inf li:last-child:after {
    content:"";
}

ul#inf li a { 
    color:#fff; 
    border-bottom:none;
}
ul#inf li a:hover { color:#000; }

#pied { 
    clear:right; /* #inf flottant */
    margin: 0; 
    padding: 10px 0; 
    font-size: 0.85em; 
    background: #D2D2D2 url(../img/gradient-pied.png) repeat-x;
}
#pied p {
    width:75%;
    text-align:center;
    margin:10px auto;
}




ul#navigation  {
    margin:0px;
    padding:0px;
    width:990px;
    overflow:hidden; /* contexte de formatage : recuperer la hauteur des li */
    position:relative; /* pr. le z-index */
    z-index:2; /* pr. l'ombre */
    list-style-type:none;
    background-color:#BD3F02;
    font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
    -moz-box-shadow: 0px 5px 6px #424242;
	-webkit-box-shadow: 0px 5px 6px #424242;
	box-shadow: 0px 5px 6px #424242;
}


ul#navigation  li{
    float:left;
    color:#FFF;
    border-right: 1px solid #FFF;
    text-align:center;
}
ul#navigation  li:last-child { border-right:none; }


ul#navigation  li a {
    display:block;
    padding: 3px 0 5px; 
    width:246px;
    background-color:#BD3F02;
    text-decoration:none; 
    color:#FFF; 
    font-size:1.6em;
    font-style:italic;
}

ul#navigation  li a:hover{ text-decoration:none; background-color:#D45617; }
ul#navigation  li a span { display:block; font-size:0.6em; font-style:normal; }
ul#navigation li a.navig-on { background-color:#D45617; }


/* commun */
.aboite { 
    display:inline-block;
    background-color:#BE4105;
    color:#FFF;
    font-weight:bold;
    font-size:0.85em;
    padding:2px 10px;
    -moz-border-radius:0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
    
}

.pagination ul {
    display: flex;
    flex-direction: row;
    gap: 1em;
    list-style-type: none;
}


/* navigation */
.sommaire {
    position:absolute;
    display:block;
    top:5px; 
	height:190px;
    padding:20px; 
    background-color:#FAFAFA; 
    border:15px solid #D45617;
	z-index:3;
}
.sommaire h4 { text-transform: uppercase; font-size:1.2em; margin-top:0; }
.sommaire ul li { margin-bottom:5px; }
.sommaire ul li a { color:#000; border-bottom:1px dotted #000; }
.sommaire ul li a:hover { color:#028894; }


#sommaire-ecole { left:0px; width:250px; }
#sommaire-jouer { left:247px; width:350px; }
#sommaire-sortir { left:494px; width:250px; }
#sommaire-eleve { right:0px; width:250px; }



